1
Farell
Problem with my site following the php update to php.8
  • 12/17 9:54

  • Farell

  • Just popping in

  • Posts: 1

  • Since: 12/17 9:46


Hello, Following the update of my php server which is upgraded to php8 version I had to update my site which was in version 2.5.10 and which is upgraded to version 2.5.11-Beta2 , but here is most of the modules that do not support the php8 version and since I have a lot of bugs can you tell me what I could do because there are not many modules that accept the php8, I am lost...
PS; Google Translate

2
Mamba
Re: Problem with my site following the php update to php.8

Please tell us what modules do you have, and what versions, and maybe we could help you by pointing to newer versions...

Most current versions are on GitHub:

https://github.com/XoopsModules25x/
Support XOOPS => DONATE
Use 2.5.10 | Docs | Modules | Bugs

Login

Who's Online

70 user(s) are online (47 user(s) are browsing Support Forums)


Members: 0


Guests: 70


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Feb 28
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits